﻿._____Grid {
}

.RadGrid_Default .rgRow > td, .RadGrid_Default .rgAltRow > td, .RadGrid_Default .rgEditRow > td, .RadGrid_Default .rgFooter > td {
    border-style: solid !important;
    border-width: 0 0 0px 0 !important;
}

.RadGrid .rgRow > td, .RadGrid .rgAltRow > td, .RadGrid .rgEditRow > td, .RadGrid .rgFooter > td {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.RadGrid .rgRow > td, .RadGrid .rgAltRow > td, .RadGrid .rgEditRow > td, .RadGrid .rgFooter > td, .RadGrid .rgFilterRow > td, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgGroupHeader td {
    padding-left: 2px !important;
    padding-right: 2px !important;
}


div.RadGrid .rgRow td,
div.RadGrid .rgAltRow td {
    padding: 0 !important;
    vertical-align:middle;
}